.gh_lino12,
.gh_lino8 {display:none;}

#g_navi {
height: 96px;
padding: 3px 0px 0px 3px;
background: #0068b7;
}
#g_navi li {
width:163px;
height:45px;
float: left;
border-right: 3px solid #0068b7;
border-bottom: 3px solid #0068b7;
}
#g_navi a {
display: block;
width:163px;
height:45px;
}
#g_navi span {
display: none;
}
.gh_lino1,
.gh_lino1 a {
background: URL(../../images/main/gl/gl_bt01.gif) left top no-repeat;
}
.gh_lino1 a:hover,
.gh_lino1 a.crt,
.gh_lino1 a:hover {
background: URL(../../images/main/gl/gl_bt01o.gif) left top no-repeat;
}
.gh_lino2,
.gh_lino2 a {
background: URL(../../images/main/gl/gl_bt02.gif) left top no-repeat;
}
.gh_lino2 a:hover,
.gh_lino2 a.crt,
.gh_lino2 a:hover {
background: URL(../../images/main/gl/gl_bt02o.gif) left top no-repeat;
}
.gh_lino3,
.gh_lino3 a {
background: URL(../../images/main/gl/gl_bt03.gif) left top no-repeat;
}
.gh_lino3 a:hover,
.gh_lino3 a.crt,
.gh_lino3 a:hover {
background: URL(../../images/main/gl/gl_bt03o.gif) left top no-repeat;
}
.gh_lino4,
.gh_lino4 a {
background: URL(../../images/main/gl/gl_bt04.gif) left top no-repeat;
}
.gh_lino4 a:hover,
.gh_lino4 a.crt,
.gh_lino4 a:hover {
background: URL(../../images/main/gl/gl_bt04o.gif) left top no-repeat;
}
.gh_lino5,
.gh_lino5 a {
background: URL(../../images/main/gl/gl_bt05.gif) left top no-repeat;
}
.gh_lino5 a:hover,
.gh_lino5 a.crt,
.gh_lino5 a:hover {
background: URL(../../images/main/gl/gl_bt05o.gif) left top no-repeat;
}
.gh_lino6,
.gh_lino6 a {
background: URL(../../images/main/gl/gl_bt06.gif) left top no-repeat;
}
.gh_lino6 a:hover,
.gh_lino6 a.crt,
.gh_lino6 a:hover {
background: URL(../../images/main/gl/gl_bt06o.gif) left top no-repeat;
}
.gh_lino7,
.gh_lino7 a {
background: URL(../../images/main/gl/gl_bt07.gif) left top no-repeat;
}
.gh_lino7 a:hover,
.gh_lino7 a.crt,
.gh_lino7 a:hover {
background: URL(../../images/main/gl/gl_bt07o.gif) left top no-repeat;
}
.gh_lino13,
.gh_lino13 a {
background: URL(../../images/main/gl/gl_bt08.gif) left top no-repeat;
}
.gh_lino13 a:hover,
.gh_lino13 a.crt,
.gh_lino13 a:hover {
background: URL(../../images/main/gl/gl_bt08o.gif) left top no-repeat;
}
.gh_lino9,
.gh_lino9 a {
background: URL(../../images/main/gl/gl_bt09.gif) left top no-repeat;
}
.gh_lino9 a:hover,
.gh_lino9 a.crt,
.gh_lino9 a:hover {
background: URL(../../images/main/gl/gl_bt09o.gif) left top no-repeat;
}
.gh_lino10,
.gh_lino10 a {
background: URL(../../images/main/gl/gl_bt10.gif) left top no-repeat;
}
.gh_lino10 a:hover,
.gh_lino10 a.crt,
.gh_lino10 a:hover {
background: URL(../../images/main/gl/gl_bt10o.gif) left top no-repeat;
}
.gh_lino11,
.gh_lino11 a {
background: URL(../../images/main/gl/gl_bt11.gif) left top no-repeat;
}
.gh_lino11 a:hover,
.gh_lino11 a.crt,
.gh_lino11 a:hover {
background: URL(../../images/main/gl/gl_bt11o.gif) left top no-repeat;
}
.gh_lino14,
.gh_lino14 a {
background: URL(../../images/main/gl/gl_bt12.gif) left top no-repeat;
}
.gh_lino14 a:hover,
.gh_lino14 a.crt,
.gh_lino14 a:hover {
background: URL(../../images/main/gl/gl_bt12o.gif) left top no-repeat;
}
